features:
  secondary:
    - name: "Knative for group and instance-level clusters"
      available_in: [core, starter, premium, ultimate]
      documentation_link: "https://docs.gitlab.com/ee/user/clusters/applications.html#knative"
      reporter: danielgruesso
      stage: configure
      issue_url: "https://gitlab.com/gitlab-org/gitlab/issues/29180"
      description: |
        Group and instance-level clusters now support the installation of [Knative](https://knative.dev/),
        the Kubernetes-based platform to deploy and manage serverless workloads. This will allow multiple projects
        to make use of [GitLab Serverless](https://docs.gitlab.com/ee/user/project/clusters/serverless/)
        features leveraging a single cluster.